#h2_image_sources {font-size: 300%;
	font-family: "Atkinson Hyperlegible", "Verdana", "Tahoma", "Ubuntu", "Roboto", "Lucida Grande", "Cantarell", sans-serif;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 32px auto 0 auto;
	padding: 16px 0 16px 0;
	background: var(--light-background);
	border-radius: 8px;
	box-shadow: var(--main-shadow);}	
	
	#ul_image_sources {margin: 32px auto 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;}
		
		#ul_image_sources > li {display: flex;
			align-items: center;
			margin-bottom: 16px;
			min-width: 48%;
			background: var(--light-background);
			box-shadow: var(--main-shadow);}
			
		@media (max-width: 500px) {#ul_image_sources > li {flex-direction: column; width: 98%;} #ul_image_sources > li > img {margin: 8px;}}
			
			#ul_image_sources > li > img {height: 128px;
				background: var(--main-color);}
				
			#ul_image_sources > li > ul {width: 100%;
				margin: 0;
				padding: 8px;
				text-align: center;}	
			
				#ul_image_sources > li > ul > li > a {color: var(--text-color); text-decoration: underline;}
				#ul_image_sources > li > ul > li > a:hover {color: #ffa500;}	

